Subject: Ticket Assigned - Re: How did you enjoy shopping with us?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Sep 2020 08:13:05 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: How did you enjoy shopping with us? Hi 

I got the delivery of my first online centerpoint purchase today. I want to exchange some items .What can I do?

I purchased for QR344.But I didn't get the discount as you mentioned in the site. I

 have been purchasing from centerpoint for the last 10 years. Due to the Covid19 pandemic I  started using online.By seeing 50 back  for 250QR purchase i ordered for more 250QR.

Please do the needful .

Thanking you. 

Renjini

From: &quot;Centrepoint&quot;[email-masked]
Sent:Sat, 26 Sep 2020 19:38:34 +0530
To: Renjini Rajendran [email-masked]
Subject: How did you enjoy shopping with us?
          	 	 	 	 		 			 				 					 						 							 								 									 										Please let us know.  									 								 							 						 					 				 			 		 		 		 		 			 				 	 		 			 				 					 						 							 								 									 									 									 								 							 						 						 							 								 									 										 											 												Download 													our apps now 											 											 												 												 													 												 												 												 												   												 											 											 												 												iPhone 												 												Android 											 										 									 								 							 						 					 				 			 		 	    		 		 		 			 				 	 		 			 				 					 						 							 								 									 										 											 												 													Babyshop 													 													Lifestyle 													 													Splash 													 													Shoe Mart 													 													Offers 													 													Clearance 											 										 									 								 							 						 					 				 			 		 	    		 		 		 			 						 							 							 								 									We’d love your feedback. 								 							 							 							 								 									Hi  Renjini Rajendran, your opinion means the world to us and we'd appreciate if you took a minute to tell us how we're doing.  								 							 							 							 							 								 									 								 							 							 							 								 									How likely are you to recommend  CentrepointStores.com to your friends?  								 							 							 							 								 									  									 									   											0 									   											1 									   											2 									   											3 									   											4 									   											5 									   											6 									   											7 									   											8 									   											9 									   											10 																		 									 									Not at all Likely 									Extremely Likely 								 							 					       		 		 		 			 		 		 		 			 						 	 		Need help? Get in touch 	  	 		 			 				 					 						 							 								 									 										 										 											 										 										 											Write us an email now, we'll get back to you as fast as we can. 										 									 								 							 						 					 				 			 			 				 					 						 							 								 									 										 										 											 										 										 											Connect with us on your favourite social network. 										 									 								 							 						 					 				 			 		 	 	 		 			 				 					 						 							 								 									 										 										 											 										 										 											Reach out in 140 characters! We are @centrepointme. 										 									 								 							 						 					 				 			 			 				 					 						 							 								 									 										 										 											Call us on 800-MYCP (800-6927). 

>7 days a week, 24 hours a day 										 									 								 							 						 					 				 			 		 	    			 		 		 		 		 			 				 				 	 		 			 				 					 						 								&copy; 2020 Retail World Limited  						  					 				 			 		 	    	 		 			 				 					 						 							  							Privacy Policy  | 						    Terms & Conditions 						 						 					 				 			 		 	     		 			 		 	 	 	 	      
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1521979